# Account Fixed Discount

This module extends the functionality of Invoicing to allow you to apply fixed amount discounts at invoice line level.

The module also extends the invoice report to show fixed discount.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Installation

Warning: This module is incompatible with `account_invoice_triple_discount` which also belongs to OCA/account-invoicing.

## Usage

To use this module, you need to:

1. Go to Settings and Activate the developer mode
2. Go to Invoicing.
3. Create a Invoice and specify a fixed discount in a line.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- Lois Rilo <lois.rilo@forgeflow.com>
- Jordi Ballester <jordi.ballester@forgeflow.com>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>
- Kitti U. <kittiu@ecosoft.co.th>
- Pieter Paulussen <pieterpaulussen@code-source.be>
- OERP Canada <https://www.oerp.ca/>:
  - Foram Darji <fd@oerp.ca>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.